@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Lato */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/************************************************

    SP layout
    スマホ時のcss

************************************************/
/* =========================================
    body  SP
    全体
========================================= */
/* =========================================
    main  SP
========================================= */
/*	cmn parts  SP
------------------------------------ */
.com-inner {
  padding: 50px 15px;
}

.com-sub-inner {
  padding: 50px 15px;
  margin: auto;
}

.com-ttl01 {
  padding-bottom: 35px;
}
.com-ttl01::after {
  width: 124px;
}
.com-ttl01-main {
  margin-top: 25px;
}

.com-btn01 {
  width: 320px;
  height: 75px;
  padding: 16px 10px;
  font-size: 18px;
}
.com-btn01::after {
  width: 30px;
  height: 30px;
  right: 15px;
}

.com-btn02::after {
  width: 30px;
  height: 30px;
}

.com-line {
  width: 100%;
  max-width: 320px;
  height: unset;
  padding: 11.2px 15px;
}
.com-line::after {
  width: 35px;
  height: 35px;
  margin-left: 15px;
}

.com-tel {
  text-align: center;
}
.com-tel-svg {
  width: 200px;
}

.com-txt p:nth-of-type(n + 2) {
  margin-top: 20px;
}

.com-table01 tr:first-of-type th:first-of-type {
  border-radius: 10px 10px 0 0;
}
.com-table01 tr:first-of-type td:first-of-type {
  border-radius: 0;
}
.com-table01 tr:last-of-type th {
  border-radius: 0;
  border-bottom: none;
}
.com-table01 tr:last-of-type td {
  border-radius: 0 0 10px 10px;
}
.com-table01 th {
  display: block;
  width: 100%;
  padding: 15px 10px;
  border-right: 1px solid #b0b0b0;
}
.com-table01 td {
  display: block;
  padding: 15px 10px;
  border-left: 1px solid #b0b0b0;
}

.com-no-post {
  margin-top: 50px;
}

/* =========================================
    top  sp
    top-step
========================================= */
#top-step .inner {
  padding: 50px 0;
}
#top-step .container {
  max-width: unset;
}
#top-step .txt {
  margin-top: 35px;
}
#top-step .list {
  display: block;
}
#top-step .list-item {
  margin: 0 auto;
}
#top-step .list-item:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-step .list-item:nth-of-type(n + 2)::before {
  transform: translateX(-50%) rotate(90deg);
  left: 50%;
  top: -55px;
}

/* =========================================
    top  sp
    top-service
========================================= */
#top-service .bg::before {
  width: 301px;
  height: 375px;
  right: -60px;
  top: -240px;
}
#top-service .txt {
  font-size: 18px;
}
#top-service .list {
  margin-top: 180px;
}
#top-service .list-item:nth-of-type(n + 2) {
  margin-top: 200px;
}
#top-service .list-item:nth-of-type(2) .list-img {
  width: 270px;
  right: unset;
  transform: translateX(-50%);
  left: 50%;
  top: -165px;
}
#top-service .list-wrap {
  width: 100%;
  height: auto;
  padding: 100px 15px 35px;
  background-color: #fff;
  border-radius: 20px;
}
#top-service .list-img {
  width: 300px;
  top: -165px;
  transform: translateX(-50%);
  left: 50%;
}
#top-service .list-primary {
  display: none;
}
#top-service .list-ttl {
  margin-top: 10px;
  padding-bottom: 15px;
}
#top-service .list-txt {
  text-align: left;
}
#top-service .list-btn {
  position: unset;
  transform: unset;
  margin: 35px auto 0;
}

/* =========================================
    top  sp
    top-bnr
========================================= */
#top-bnr .inner {
  padding: 50px 15px;
}
#top-bnr .container {
  display: block;
}
#top-bnr .link {
  width: 100%;
  max-width: 100%;
  height: 350px;
  padding: 75px 15px 0;
}
#top-bnr .link::after {
  width: 40px;
  height: 40px;
  bottom: 25px;
  right: 25px;
}
#top-bnr .link:nth-of-type(n + 2) {
  margin-top: 50px;
}
#top-bnr .link-txt {
  margin-top: 20px;
}

/* =========================================
    top  sp
    top-news
========================================= */
#top-news .container {
  position: relative;
  padding-bottom: 100px;
}
#top-news .container-box {
  display: block;
  width: 100%;
  min-height: auto;
  position: unset;
}
#top-news .ttl {
  text-align: center;
}
#top-news .ttl::after {
  transform: translateX(-50%);
  left: 50%;
}
#top-news .list {
  margin-top: 35px;
  margin-left: 0;
  margin-right: 0;
}
#top-news .list-top {
  display: block;
}
#top-news .list-link {
  padding: 16px 20px 15px;
}
#top-news .btn {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  bottom: 0;
}

/* =========================================
    top  sp
    top-contact
========================================= */
#top-contact .inner {
  padding: 50px 15px;
}
#top-contact .container {
  padding: 50px 10px;
}
#top-contact .ttl-sub {
  font-size: 57px;
}
#top-contact .txt {
  margin-top: 35px;
}
#top-contact .com-tel-num {
  font-size: 27px;
}
#top-contact .com-tel-txt {
  font-size: 20px;
}
#top-contact .com-tel-svg {
  margin: 3px auto 0 0;
}
#top-contact .work {
  flex-wrap: wrap;
  gap: 10px 20px;
  margin-top: 25px;
}
#top-contact .box {
  display: block;
}
#top-contact .line {
  margin: 0 auto;
}
#top-contact .estimate {
  width: 100%;
  max-width: 320px;
  height: 80px;
  padding-right: 0;
  margin: 25px auto 0;
}
#top-contact .estimate::after {
  position: unset;
  transform: unset;
}

/* =========================================

    sub layout  SP
    下層ページのスマホ時css
		sub-sp

========================================= */
/* =========================================
    sub  SP
    sub-first
========================================= */
#sub-service .ttl-sub {
  font-size: 58px;
}
#sub-service .wrap {
  display: block;
  padding: 15px 15px 25px;
  border-radius: 15px;
}
#sub-service .wrap-img {
  border-radius: 12px;
}
#sub-service .wrap-box {
  margin-top: 15px;
}
#sub-service .wrap-txt {
  margin-top: 20px;
}
#sub-service .box {
  padding: 25px 15px;
}
#sub-service .btn {
  width: 320px;
}

#sub-flow .bg::before {
  width: 291px;
  height: 365px;
  right: -50px;
  top: -230px;
}
#sub-flow .bg::after {
  width: 306px;
  height: 375px;
  left: -40px;
  bottom: -120px;
}
#sub-flow .list {
  display: block;
  margin-top: 35px;
}
#sub-flow .list-item {
  max-width: 100%;
}
#sub-flow .list-item:nth-of-type(n + 2) {
  margin-top: 20px;
}
#sub-flow .list-step {
  width: 85px;
}
#sub-flow .list-txt {
  text-align: left;
  margin-top: 35px;
  font-size: 18px;
}

#sub-question .list {
  margin-top: 35px;
}
#sub-question .list-item {
  padding: 20px 15px;
}
#sub-question .list-item:nth-of-type(n + 2) {
  margin-top: 25px;
}
#sub-question .list-q {
  width: 35px;
  height: 35px;
  line-height: 32px;
}
#sub-question .list-top {
  gap: 10px;
  padding-bottom: 15px;
}

/* =========================================
    sub  SP
    sub-menu
========================================= */
#sub-car .ttl-sub,
#sub-inside .ttl-sub,
#sub-body .ttl-sub {
  font-size: 54px;
}
#sub-car .container,
#sub-inside .container,
#sub-body .container {
  display: block;
  margin-top: 35px;
}
#sub-car .img,
#sub-inside .img,
#sub-body .img {
  margin-top: 0;
}
#sub-car .txt,
#sub-inside .txt,
#sub-body .txt {
  margin-top: 15px;
}
#sub-car .wrap,
#sub-inside .wrap,
#sub-body .wrap {
  margin-top: 35px;
  padding: 35px 10px;
}
#sub-car .list,
#sub-inside .list,
#sub-body .list {
  gap: 25px;
  margin-top: 25px;
}

#sub-body .ttl-sub {
  white-space: wrap;
}

/* =========================================
    sub  SP
    sub-estimate
========================================= */
#sub-estimate .inner {
  padding: 50px 5px;
}
#sub-estimate .txt {
  margin-top: 35px;
}
#sub-estimate .container-wrap {
  padding: 25px 10px;
}
#sub-estimate .container-ttl {
  padding-left: 50px;
  padding-bottom: 12px;
  background: url(/img/estimate/check-ico.png) no-repeat left 8px/40px;
}
#sub-estimate .container-txt {
  margin-top: 15px;
  font-size: 18px;
}
#sub-estimate .size {
  gap: 10px;
  margin-top: 25px;
}
#sub-estimate .size-item {
  flex-basis: calc((100% - 10px) / 2);
  max-width: calc((100% - 10px) / 2);
}
#sub-estimate .size-item:first-of-type .size-img {
  margin-top: 27px;
}
#sub-estimate .size-item:nth-of-type(3) .size-img {
  margin-top: 20px;
}
#sub-estimate .size-card {
  height: 100%;
  padding: 10px 10px 15px;
}
#sub-estimate .size-img {
  position: unset;
  width: 125px;
  transform: unset;
  margin-top: 10px;
}
#sub-estimate .size-ttl {
  position: unset;
  display: block;
  height: auto;
  transform: unset;
  margin-top: 10px;
}
#sub-estimate .note {
  text-align: left;
}
#sub-estimate .tab-list {
  display: block;
}
#sub-estimate .tab-btn {
  max-width: 100%;
}
#sub-estimate .tab-btn:nth-of-type(n + 2) {
  margin-top: 15px;
}
#sub-estimate .tab-ttl {
  padding: 15px;
}
#sub-estimate .tab-txt {
  padding: 15px;
}
#sub-estimate .wrap {
  margin-top: 50px;
}
#sub-estimate .wrap-top {
  gap: 15px;
}
#sub-estimate .wrap-link {
  margin-bottom: 9px;
}
#sub-estimate .menu-top {
  display: block;
  padding: 15px;
}
#sub-estimate .menu-ttl {
  padding-left: 35px;
}
#sub-estimate .menu-ttl::before {
  width: 24px;
  height: 24px;
}
#sub-estimate .menu-fee {
  text-align: right;
  margin-left: auto;
}
#sub-estimate .menu-txt {
  padding: 10px 15px;
}
#sub-estimate .menu-car {
  flex-wrap: wrap;
  gap: 5px 25px;
  padding: 15px;
}
#sub-estimate .total {
  margin-top: 35px;
  padding: 15px 10px;
  border-radius: 15px;
}
#sub-estimate .total-list-item {
  flex-wrap: wrap;
  gap: 5px 25px;
}
#sub-estimate .total-list-fee {
  flex-shrink: unset;
  margin-left: auto;
}
#sub-estimate .total-wrap {
  padding: 10px 15px;
}
#sub-estimate .box {
  padding: 30px 10px;
}
#sub-estimate .box-txt {
  margin-top: 25px;
  font-size: 18px;
}
#sub-estimate .date-list-item {
  padding: 8.6px 15px;
  gap: 15px;
}
#sub-estimate .com-line {
  padding: 17.2px 15px;
}
#sub-estimate .com-line::after {
  right: 15px;
}

/* =========================================
    sub  SP
    sub-access
========================================= */
#sub-access .container {
  margin-top: 35px;
  padding: 25px 15px;
}
#sub-access .map {
  height: 250px;
}

#sub-area .bg::before {
  width: 291px;
  height: 365px;
  right: -50px;
  top: -230px;
}
#sub-area .bg::after {
  width: 306px;
  height: 375px;
  left: -40px;
  bottom: -120px;
}
#sub-area .inner::after {
  width: 158px;
  height: 155px;
  right: 5px;
  top: 90px;
}

/* =========================================
    sub  SP
    sub-news
========================================= */
#sub-news .com-ttl02 {
  padding-bottom: 5px;
}
#sub-news .com-news-post-flex {
  display: block;
}
#sub-news .com-news-post-link {
  padding: 30px 15px;
}
#sub-news .com-news-post-img {
  width: 250px;
  margin: 0 auto 25px;
}
#sub-news .com-news-post-con {
  width: 100%;
}
#sub-news .news-post-flex {
  display: block;
}
#sub-news .news-post-time {
  margin-left: 5px;
}

/* =========================================
  タグセレクト
	ボタンテンプレート
========================================= */
#tag-btn-list {
  display: block;
  margin-top: 25px;
  padding: 20px 10px;
}
#tag-btn-list .tag-txt {
  text-align: center;
  margin: 0;
}
#tag-btn-list .tag-list {
  margin-top: 10px;
  gap: 15px;
}
#tag-btn-list .tag-list-link {
  min-width: 80px;
  padding: 4px 20px;
}

/* =========================================
    sub  SP
    news-detail
========================================= */
#news-detail .com-news-post-con {
  padding: 25px 15px;
}

/* =========================================
    sub  SP
    sub-contact
========================================= */
#sub-method .txt {
  text-align: left;
  margin-top: 15px;
}
#sub-method .wrap {
  display: block;
  height: auto;
  text-align: center;
  margin-top: 25px;
  padding: 25px 15px;
  position: relative;
}
#sub-method .wrap::before {
  position: absolute;
  content: "";
}
#sub-method .wrap::before {
  width: 90%;
  height: 2px;
  top: 43%;
}
#sub-method .work {
  width: 100%;
  margin-left: 0;
  margin-top: 30px;
}

#sub-contact .com-btn01 {
  width: 250px;
  margin: 25px auto 0;
}

.contact-form-table {
  margin: 35px auto 0;
}

.optional-mark,
.required-mark {
  padding: 2px 5px;
}

/* =========================================
    sub  SP
    sub-complete
========================================= */
#sub-complete .link {
  margin: 50px auto 0;
}
#sub-complete .container-box {
  margin: 25px auto 0;
  text-align: left;
  max-width: 465px;
}

/* =========================================
    sub  SP
    sub-site
========================================= */
#sub-site .list {
  margin: 40px auto 0;
}

/* =========================================
    sub  SP
    sub-privacy
========================================= */
#sub-privacy .container {
  margin-top: 35px;
}
#sub-privacy .privacy-box {
  margin-top: 25px;
}

/* =========================================
    sub  SP
    sub-error
========================================= */
#sub-error .ttl {
  font-size: 27px;
}